.a01 {
	color:#FFFFFF;
	font-family: "微軟正黑體", Arial;
	font-size: 25pt;
	font-weight: bold;
	float: left;
	line-height: 44px;
}
.a02{
	color:#E8F3FF;
	font-family: "微軟正黑體", Arial;
	font-size: 25pt;
	font-weight: bold;
	float: left;
	line-height: 44px;
}
.a03{
	color:#333333;
	font-family: "微軟正黑體", Arial;
	font-size: 25pt;
	font-weight: bold;
	float: left;
	line-height: 44px;
}

.a04 {
	color:#FFFFFF;
	font-family: "微軟正黑體", Arial;
	font-size: 25pt;
	font-weight: bold;
	float: left;
	line-height: 44px;
}
